/* sales force forms */
form{
	max-width: none;
	width:100%;	
}
#sf-forms .alert{
	visibility:hidden;
	display:none;
	max-width:500px;
	padding: 10px;
	margin-top:10px;
	margin-bottom:0;
	clear: both;
	position: relative;
	width: 100%;
}
#sf-forms .alert-danger:before{
	background: url('/module_wufoo_forms/images/alert-danger-pointer.png') no-repeat 0 0;
	content: '';
	display: block;
	height: 8px;
	left: 20px;
	margin-top: -8px;
	position: absolute;
	top: 0;
	width: 15px;
}
#sf-forms #error-log {
	display: none;
	margin: 0 1% 10px;
	max-width: none;
	visibility: visible;
	width: 98%;
}
#sf-forms h2 {
	margin-top: 30px;
}
#sf-forms p {
	margin: 10px 0;
}
#sf-forms ul {
	margin-bottom: 20px;
}
#sf-forms div.boxspace:hover {
	background-color: #eff6e7;
}
#sf-forms label, #sf-forms .boxspace {
	font-style: normal;
	color: #444;
	line-height: 150%;
	margin: 0px;
	padding: 0px 0px 3px;
	border: medium none;
	display: block;
	white-space: normal;
	width: 100%;
	letter-spacing: 0.03em;
}
#sf-forms .boxspace.required-field label:after {
	color: red;
	content: ' *';
}
#sf-forms input[type="text"], #sf-forms input[type="email"], #sf-forms textarea, #sf-forms select {
	width: 100%;
	max-width: 500px;
	background-color: #fff;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	border-radius: 0;
	outline: none;
	padding: 6px 5px;
	font-family: inherit;
	color: #333;
}
#sf-forms input[type="text"] {
	-moz-box-shadow: inset 0 0 0 1000px #fff;
	-webkit-box-shadow: inset 0 0 0 1000px #fff;
	box-shadow: inset 0 0 0 1000px #fff;
}
#sf-forms input[type="text"]:focus, #sf-forms input[type="email"]:focus, #sf-forms textarea:focus, #sf-forms select:focus {
	border-color: #3B8102;
}
#sf-forms .check-wrap label {
	margin-left:30px;
}
#sf-forms select {
	font-family: inherit;
	line-height: normal;
	color: #333;
}
#sf-forms input[type="checkbox"] {
	width: 20px !important;
	vertical-align: top;
	float:left;
	margin-left: 19px;
	margin-right:6px;
}
#sf-forms input[type="submit"] {
	width: auto !important;
	display: inline-block;
	padding: 10px 15px;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 15px;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-color: #3B8102;
	border: 1px solid #3B8102;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	float: none;
	outline: none;
	text-transform:none;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
#sf-forms input[type="submit"]:hover {
    color: #FFF;
    background-color: #2C6102;
}
#sf-forms .boxspace {
	width: 100%;
	padding: 6px 1% 9px;
	clear:both;
}
#sf-forms .boxspace.checkboxes {
	padding-top: 12px;
}
#sf-forms, #sf-forms .boxspace:after {
	clear: both;
	content: '';
	display: block;
}
#sf-forms .buttonspace {
	width: 100%;
	padding: 6px 1% 9px;
	display: block;
	float: left;
}
#sf-forms #dob_day, #sf-forms #dob_month, #sf-forms #dob_year{
	width:100px !important;
	max-width:33.33% !important;
}
.antispam { display:none !important;}

#date_of_birth{
	width:180px !important;
}
.ui-datepicker-trigger{
	cursor: pointer;
	position:absolute;
	left:146px;
	top:1px;
}
.dob{
	position:relative;
}
.subscribe-wrap {
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
	width:100%;
	max-width:1000px;
	margin:0 auto 30px auto;
}
.subscribe-lft {
	float:left;
	width:54%;
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
}
.subscribe-rht {
	float:left;
	margin:0 0 0 3%;
	width:43%;
	text-align:left;
}
.subscribe-rht .quote-indent {
	padding-left: 40px;
	margin-left:40px;
	padding-right:0;
}
.subscribe-rht .quote {
	padding-left: 40px;
	padding-right:40px;
}
.subscribe-rht .quote-indent span, .quote span {
	display:block;
	padding:10px 0 20px 0;
}

@media (max-width:767px) {
	#sf-forms {
		margin-bottom: 15px;
	}
	.subscribe-lft {
		float: none;
		width:100%;
		margin-bottom:30px;
	}
	.subscribe-rht {
		float: none;
		width:100%;
		text-align:left;
	}
	.subscribe-rht .quote-indent {
		margin-left:0;
	}
	.subscribe-rht .quote {
		padding-right:0;
	}
}